Bug 2029281

Summary: Please build imake for EPEL9
Product: [Fedora] Fedora Reporter: Orion Poplawski <orion>
Component: imakeAssignee: Orion Poplawski <orion>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: ajax, caillon+fedoraproject, davide, negativo17, pasik, rhughes, rstrode, sandmann
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: imake-1.0.8-6.el9 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2022-02-04 00:57:50 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On:    
Bug Blocks: 1914423    

Description Orion Poplawski 2021-12-06 04:18:19 UTC
Description of problem:

Please build imake for EPEL9.  You can add me (orion) as an admin if you don't want to maintain it there.  Seems to build fine:
https://koji.fedoraproject.org/koji/taskinfo?taskID=79628649

Thanks.

Comment 1 Orion Poplawski 2022-01-11 03:15:30 UTC
Ping?  Again, I'm happy to take this on if you can give me rights.  Thanks.

Comment 2 Orion Poplawski 2022-01-20 02:03:23 UTC
Stalled request filed: https://pagure.io/releng/issue/10547

Comment 3 Adam Jackson 2022-01-21 17:57:10 UTC
I've orphaned the imake package, feel free to take it.

Comment 4 Fedora Admin user for bugzilla script actions 2022-01-22 02:15:01 UTC
This package has changed maintainer in Fedora. Reassigning to the new maintainer of this component.

Comment 5 Fedora Admin user for bugzilla script actions 2022-01-22 14:15:21 UTC
This package has changed maintainer in Fedora. Reassigning to the new maintainer of this component.

Comment 6 Fedora Update System 2022-01-25 02:36:06 UTC
FEDORA-EPEL-2022-ff9949177c has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-ff9949177c

Comment 7 Fedora Update System 2022-01-27 19:11:52 UTC
FEDORA-EPEL-2022-ff9949177c has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-ff9949177c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2022-02-04 00:57:50 UTC
FEDORA-EPEL-2022-ff9949177c has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.